How to install libmariadb-client-lgpl-dev-compat on Debian 9 (Stretch)